Index: contrib/crossrpms/freebsd6.4/i586/i586-pc-freebsd6.4-binutils.spec
===================================================================
--- contrib/crossrpms/freebsd6.4/i586/i586-pc-freebsd6.4-binutils.spec	(revision 28b4c59b9323069e9034c4d36d032135745272f6)
+++ contrib/crossrpms/freebsd6.4/i586/i586-pc-freebsd6.4-binutils.spec	(revision 5f6e989d0afef88c0983704eaa330def6ee34e6e)
@@ -31,7 +31,7 @@
 %endif
 
-%define binutils_pkgvers 2.19
-%define binutils_version 2.19
-%define binutils_rpmvers %{expand:%(echo "2.19" | tr - _ )}
+%define binutils_pkgvers 2.20
+%define binutils_version 2.20
+%define binutils_rpmvers %{expand:%(echo "2.20" | tr - _ )}
 
 Name:		i586-pc-freebsd6.4-binutils
@@ -39,5 +39,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	0.20090827.1%{?dist}
+Release:	0.20091020.1%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
@@ -58,5 +58,4 @@
 
 Source0: http://ftp.gnu.org/gnu/binutils/binutils-2.19.tar.bz2
-Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.19-rtems4.10-20081023.diff
 
 %description
@@ -165,4 +164,5 @@
 %files -n i586-pc-freebsd6.4-binutils
 %defattr(-,root,root)
+
 %{_mandir}/man1/i586-pc-freebsd6.4-*.1*
 
Index: contrib/crossrpms/freebsd7.0/i586/i586-pc-freebsd7.0-binutils.spec
===================================================================
--- contrib/crossrpms/freebsd7.0/i586/i586-pc-freebsd7.0-binutils.spec	(revision 28b4c59b9323069e9034c4d36d032135745272f6)
+++ contrib/crossrpms/freebsd7.0/i586/i586-pc-freebsd7.0-binutils.spec	(revision 5f6e989d0afef88c0983704eaa330def6ee34e6e)
@@ -31,7 +31,7 @@
 %endif
 
-%define binutils_pkgvers 2.19
-%define binutils_version 2.19
-%define binutils_rpmvers %{expand:%(echo "2.19" | tr - _ )}
+%define binutils_pkgvers 2.20
+%define binutils_version 2.20
+%define binutils_rpmvers %{expand:%(echo "2.20" | tr - _ )}
 
 Name:		i586-pc-freebsd7.0-binutils
@@ -39,5 +39,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	0.20090827.1%{?dist}
+Release:	0.20091020.1%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
@@ -58,5 +58,4 @@
 
 Source0: http://ftp.gnu.org/gnu/binutils/binutils-2.19.tar.bz2
-Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.19-rtems4.10-20081023.diff
 
 %description
@@ -165,4 +164,5 @@
 %files -n i586-pc-freebsd7.0-binutils
 %defattr(-,root,root)
+
 %{_mandir}/man1/i586-pc-freebsd7.0-*.1*
 
Index: contrib/crossrpms/freebsd7.1/i586/i586-pc-freebsd7.1-binutils.spec
===================================================================
--- contrib/crossrpms/freebsd7.1/i586/i586-pc-freebsd7.1-binutils.spec	(revision 28b4c59b9323069e9034c4d36d032135745272f6)
+++ contrib/crossrpms/freebsd7.1/i586/i586-pc-freebsd7.1-binutils.spec	(revision 5f6e989d0afef88c0983704eaa330def6ee34e6e)
@@ -31,7 +31,7 @@
 %endif
 
-%define binutils_pkgvers 2.19
-%define binutils_version 2.19
-%define binutils_rpmvers %{expand:%(echo "2.19" | tr - _ )}
+%define binutils_pkgvers 2.20
+%define binutils_version 2.20
+%define binutils_rpmvers %{expand:%(echo "2.20" | tr - _ )}
 
 Name:		i586-pc-freebsd7.1-binutils
@@ -39,5 +39,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	0.20090827.1%{?dist}
+Release:	0.20091020.1%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
@@ -58,5 +58,4 @@
 
 Source0: http://ftp.gnu.org/gnu/binutils/binutils-2.19.tar.bz2
-Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.19-rtems4.10-20081023.diff
 
 %description
@@ -165,4 +164,5 @@
 %files -n i586-pc-freebsd7.1-binutils
 %defattr(-,root,root)
+
 %{_mandir}/man1/i586-pc-freebsd7.1-*.1*
 
Index: contrib/crossrpms/freebsd7.2/i586/i586-pc-freebsd7.2-binutils.spec
===================================================================
--- contrib/crossrpms/freebsd7.2/i586/i586-pc-freebsd7.2-binutils.spec	(revision 28b4c59b9323069e9034c4d36d032135745272f6)
+++ contrib/crossrpms/freebsd7.2/i586/i586-pc-freebsd7.2-binutils.spec	(revision 5f6e989d0afef88c0983704eaa330def6ee34e6e)
@@ -31,7 +31,7 @@
 %endif
 
-%define binutils_pkgvers 2.19.1
-%define binutils_version 2.19.1
-%define binutils_rpmvers %{expand:%(echo "2.19.1" | tr - _ )}
+%define binutils_pkgvers 2.20
+%define binutils_version 2.20
+%define binutils_rpmvers %{expand:%(echo "2.20" | tr - _ )}
 
 Name:		i586-pc-freebsd7.2-binutils
@@ -39,5 +39,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	0.20090831.2%{?dist}
+Release:	0.20091020.1%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
